@charset "utf-8";
/* CSS Main Documents */
@import url("parallax_classic_new.css");
@import url("menu1.css");
@import url("main1.css");
@import url("inner_styles.css");
/* CSS Main Documents */

#wrapper-home{
	width:100%; height:auto; margin:0 auto;
	}
#main {
	width:100%; margin:0 auto; height: auto; background-color:#FFF;
	}
#link {
	height: 35px; width: 775px; margin-top: 20px; float: right;
	}
#link a {
	font-family: Verdana, Geneva, sans-serif;font-size: 12px; color: #010101; text-decoration: none; line-height: 30px;
	}
#link a:hover {
	color: #CD1958;
	}
.banner-baseline{
	width:1028px; height:460px; margin:0 auto; background-color:#000;
}
#news_main{
	background-color: #000; height: 112px; margin:0 auto; width: 1028px;
	}
#news_left {
	float: left; height: 112px; width: 514px;
	}
.news_img{
	width:114px; height:112px; float:left;
	}
.news_content {
	float: left; width: 350px; color: #0F3;
	}
#specifica_right {
	float: right; height: 112px; width: 514px;
}
.news_cont {
	width: 355px;
	float: right;
	color: #FFF;
	text-decoration: none;
	margin-right: 20px;
	font-size:12px;
	
	
}
#about_main {
	width: 1028px;
	height:auto;
	margin:0 auto;
}
.vew_more1 a {
	color: #F5002B;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:0px;
}
.fot_more {
	float: right;
	width: 85px;
	margin-top: 5px;
	margin-right: 40px;
}

.vew_more1 a:hover {
	color: #09F;
}


#about_main .about {
	float: left;
	height: auto;
	width: 245px;
	padding:0 5px;
	line-height:19px;
	font-size:12px;
}
.about .speci_img1 {
	float: left;
	height: 62px;
	width: 116px;
	margin:0px 3px 4px;
}
#photogallery {
	float: right;
	height: 280px;
	width: 240px;
}



h1 {
	font-size: 25px;
	font-weight: bold;
	text-decoration: none;
	color: #363D85;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	line-height: 30px;
	margin-right: 10px;
}
h2 {
	font-size: 25px;
	font-weight: bolder;
	color: #B8032C;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	float: right;
	line-height: 22px;
}
h3 {
	color: #EF6724;
	font-size: 25px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-right: 10px;
}
h4 {
	font-size: 25px;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-right: 10px;
}
.h5 {
	font-size: 23px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-left:15px;
	padding-top:10px;
}
h6 {
	font-size: 23px;
	line-height: 35px;
	font-weight: bold;
	color: #00C;
	text-decoration: none;
	margin-left: 15px;
}
.foot{
	padding:10px 0 0 15px;
	
	}



special_img1 {
	height: 65px;
	width: 116px;
	float: none;
}

.about ul li {
	line-height: 20px;
	font-size: 12px;
	color: #000000;
}

.deatils {
	float: left;
	height: 30px;
	width: 95px;
	background-image: url("../images/contaCT_BG.jpg");
	background-repeat: repeat-x;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	margin-top:10px;
	padding-top:10px;
}
.deatils a {
	color: #FFF;
	text-decoration: none;
}
.deatils a:hover {
	color: #B8032C;
}


.vew_more1 {
	color: #C90048;
	font-size: 14px;
	float:right;
}

#sepicaial_main {
	margin:10px auto;
	height:auto;
	width:1028px;
	background-color:#ccc;
}
.specialc_coating {
	float: left;
	height: 185px;
	width: 336px;
	margin-right: 2px;
	margin-left: 2px;
	background-repeat: repeat-x;
}
.specialc_coating_left {
	float: left;
	height: 185px;
	width: 340px;
	margin-right: 2px;
	margin-left: 2px;
	-webkit-border-bottom-left-radius: 85px;
	-moz-border-radius-bottomleft: 85px;
	border-bottom-left-radius: 85px;
	background-image: url("../images/special_bg1.jpg");
}
#sepicaial_main .contact_right {
	height: 185px;
	width: 340px;
	font-weight:400;
	float: right;
	margin-right: 2px;
	margin-left: 2px;
	-webkit-border-bottom-right-radius: 85px;
	-moz-border-radius-bottomright: 85px;
	border-bottom-right-radius: 85px;
	background-image: url("../images/contaCT_BG.jpg");
}
.specialc_coating_left ul li {
	color: #d4d4d6;
	text-decoration: underline;
	font-size: 14px;
	margin-left: 35px;
	line-height: 18px;
}
#footer {
	background-color: #363D85;
	height: 100px;
	margin-top: 10px;
	width: 100%;
	margin: 0 auto;
}
#footer_center {
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#footer .folow {
	float: right;
	margin-top: 20px;
}
.contact_right .contadrs {
	margin-left: 20px;
	float: left;
	width: 300px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f9e5d1;
	margin-top: 10px;
	margin-bottom:15px;
}
#footer #footer_center .footermenu1 {
	float: left;
	height: 40px;
	margin-top: 45px;
}
.footermenu1 a {
	color: #FFF;
	text-decoration: none;
}
.footermenu1 a:hover {
	color: #E40035;
}



.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
	width:300px;
	height:95px;
	margin-left:13px;
	margin-top:10px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url("../images/load-indicator.gif.html") no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:300px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url("../images/transparent_bg.png.html");

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url("../images/load-indicator.gif.html") no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:95px;
	width:300px;
	position:absolute;
	overflow:hidden; 
	list-style:none !important;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:95px;
	width:300px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:300px; height:95px;
}

li-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url("../images/transparent_bg.png.html");

	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	height:300px;
	width:300px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	background:url("../images/arrow-bg.png.html") no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#FFF;
	font-size:100%;
	padding:15px 0 0 !important;
	margin:0;

}
.lof-navigator li div{
	background:url("../images/transparent_bg.png.html");
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
}

.lof-navigator li.active div{
	background:url("../images/grad-bg.gif.html");
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}








/*gallery*/
#cf7_controls {
  height:55px;
  width:240px;
  position:relative;
  margin-top:3px;
}
#cf7_controls span {
  cursor:pointer;
  height:55px;
  width:57px;
}
#cf7 {
  position:relative;
  height:168px;
  width:240px;
  margin:0 auto 10px;
}
#cf7 img {
	position: absolute;
	left: -2px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 243px;
	height: 230px;
}

#cf7 img.opaque {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=1);
}
